Bug 75448 - Update port: mail/libsrs2 change to 1.0.18
Summary: Update port: mail/libsrs2 change to 1.0.18
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-12-23 23:40 UTC by Marcus Grando
Modified: 2004-12-29 16:27 UTC (History)
1 user (show)

See Also:


Attachments
libsrs2.patch (687 bytes, patch)
2004-12-23 23:40 UTC, Marcus Grando
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcus Grando 2004-12-23 23:40:27 UTC
Update port: mail/libsrs2 change to 1.0.18
Comment 1 Pav Lucistnik freebsd_committer 2004-12-28 20:32:49 UTC
Dear maintainer of FreeBSD port mail/libsrs2, please take a look at

http://www.freebsd.org/cgi/query-pr.cgi?q=75448

Do you approve this update?

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

May the Valar protect you on your path under the sky.
Comment 2 Pav Lucistnik freebsd_committer 2004-12-28 20:32:52 UTC
State Changed
From-To: open->feedback

Asked maintainer for approval. 


Comment 3 Pav Lucistnik freebsd_committer 2004-12-28 20:32:52 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Handle.
Comment 4 snowchyld 2004-12-29 11:05:27 UTC
Hey there, i do, have been working on the libspf2 and libsrs2 updates to 
push through as well

thanks

>Dear maintainer of FreeBSD port mail/libsrs2, please take a look at
>
>http://www.freebsd.org/cgi/query-pr.cgi?q=75448
>
>Do you approve this update?
>
>  
>
Comment 5 Pav Lucistnik freebsd_committer 2004-12-29 16:27:14 UTC
State Changed
From-To: feedback->closed

Committed, thanks!